Hi
i'm unable to update wireshark to a new version, because the problem with the GTK version still exists in backtrack 4.
backtrack 4 doesn't contain pkgtool, so is there any other solution to solve this?

hxxp://backtrack.offensive-security.com/index.php/Howto:wireshark